@import url(/css/201207/common.css);
@import url(/css/201207/genre.css);
#tvoWrap{overflow: hidden;}
#tvoContL h2{background: url(../images/maintainance_t.gif) no-repeat center top;}

#tvoContL .cont{margin-top:10px;}
#tvoContL .unit{
padding:20px;
overflow:hidden;
}
#tvoContL .cr{color:#e40a33;}

#exp{
width:648px;
padding:6px;
line-height:1.6em;
}

#exp p{
margin: 1em 0;
}

.term{
font-weight:bold;
background:#f3f3f3;
padding: 1em;
text-align:center;
}

